uuid: 345c525f-a1f5-4383-a2e5-1c2a8dc49ec1
langcode: en
status: true
dependencies:
  config:
    - user.role.content_editor
  module:
    - user
id: user_add_role_action.content_editor
label: 'Add the Content editor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: content_editor
